@import "./header.css";
@import "./hero.css";
@import "./calculator.css";
@import "./goloan.css";
@import "./faq.css";
@import "./review.css";
@import "./help.css";
@import "./partners.css";
@import "./promo.css";
@import "./footer.css";

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Extralight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Semibold.otf") format("opentype");
  font-weight: 600;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Clash Display", sans-serif;
}

.container {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
}

.section-title {
  font-size: 48px;
  line-height: 48px;
  letter-spacing: -1;
  font-weight: 600;
  text-align: center;
  color: #000;
}

.section-title .hl {
  color: #834ae2;
}

.header-btn {
  justify-self: end;
}

.btn {
  background: #c6ff34;
  padding: 8px 24px;
  border-radius: 16px;
  border: none;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  color: #000;
}

.btn.btn-fw {
  width: 100%;
}

.btn.btn-fp {
  padding: 16px 111px;
}

.center-btn {
  display: flex;
  justify-content: center;
}

.btn.with-img {
  display: flex;
  align-items: center;
  gap: 8px;
}

@media (max-width: 1024px) {
  .section-title {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1px;
  }
}
